Loading...
Searching...
No Matches
matvectraits.hh File Reference

Documentation of the traits classes you need to write for each implementation of DenseVector or DenseMatrix. More...

Go to the source code of this file.

## Classes

struct | Dune::DenseMatVecTraits< T >

## Namespaces

namespace | Dune
| Dune namespace

## Detailed Description

Documentation of the traits classes you need to write for each implementation of DenseVector or DenseMatrix.